{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "PRIMEROS PASOS"
    },
    "TutStage_MoveCamera": {
        "text": "MUEVE LA CÁMARA \n|(LBracket_text)WASD|(RBracket_text) O |(LBracket_text)BOTÓN DERECHO DEL MOUSE|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "CONSTRUYE 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "AHORA CONSTRUYE 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "COLOCA UN |(Type_Gnome_title) JUNTO AL CAMINO \n|(LBracket_text)BOTÓN IZQUIERDO DEL MOUSE|(RBracket_text) O |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "COLOCA TANTOS |(Type_Crop_title_plural) COMO SEA POSIBLE \nLOS |(Type_Crop_title_plural) SOLO PUEDEN PLANTARSE EN TIERRA FÉRTIL"
    },
    "TutStage_StartRound": {
        "text": "TERMINA EL TURNO Y ENFRENTA A LOS GOBLINS"
    },
    "TutStage_CheckShop": {
        "text": "EXPLORA LA TIENDA"
    }
}